Twitter 5

we are interested in having more information about the problem you are experiencing

If you are running Firefox versions 61 – 65 and 1) did not receive the deployed fix and 2) do not want to update to the current version Install this extension, flowing this link (https://addons.mozilla.org/firefox/addon/disabled-add-on-fix-61-65/) to resolve the expired security certificate issue and re-enable extensions and themes.